<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="te"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>సురక్షితమైన మరియు సమర్థవంతమైన వాడకానికి మార్గదర్శకాలు</title></head><body id=""><div class="header">ముఖ్యమైన సమాచారం</div><h1>సురక్షితమైన మరియు సమర్థవంతమైన వాడకానికి మార్గదర్శకాలు</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> కింది మార్గదర్శకాలు మీ స్వీయ భద్రత కోసం మరియు పరికరం తప్పుగా పని చేయకుండా నివారించడానికి ఉద్దేశించబడినవి. మీ పరికరం సరిగ్గా పని చేస్తుందో, లేదో మీకు తెలియకపోతే, ఉపయోగించడానికి ముందు దానిని అధీకృత Sony Mobile మరమ్మతు భాగస్వామిచే చెక్ చేయించండి.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>మీ పరికర సంరక్షణ మరియు దాన్ని ఉపయోగించే విధానం</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>పగుళ్లు ఉన్న లేదా సొట్టలుగల వెనుక కవర్‌ వంటి పరికరం, ఇది గాయం లేదా హాని కలిగించవచ్చు కనుక, ఇలాంటి పాడైన పరికరాన్ని ఉపయోగించవద్దు. దయచేసి పాడైన పరికరాన్ని పరిశీలించడానికి ఒక అధికారిక Sony Mobile మరమ్మతు భాగస్వామిని సంప్రదించండి.</p></td></tr></table>
<ul>
<li><span class="li-content">మీ Xperia™ మోడల్ కోసం ఉద్దేశించబడని Sony బ్రాండ్ స్క్రీన్ కవర్ లేదా రక్షకంతో మీ పరికరాన్ని రక్షించుకోవాలని సిఫార్సు చేయబడింది. మూడవ పక్ష స్క్రీన్ సంరక్షణ ఉపకరణాలను ఉపయోగించడం వలన సెన్సార్‌లు, లెన్స్‌లు, స్పీకర్‌లు మరియు మైక్రోఫోన్‌లు కప్పివేయబడతాయి, దీని వలన మీ పరికరం సరిగ్గా పని చేయకపోవచ్చు మరియు పరికర వారెంటీ రద్దు కావచ్చు.</span></li>
<li><span class="li-content">మీ పరికరాన్ని ఉంచే స్థలం విషయంలో జాగ్రత్త వహించండి. డిస్‌ప్లేపై ఎక్కువ ఒత్తిడి కలిగించే చర్యలు చేయవద్దు ఉదాహరణకు, పరికరాన్ని జేబులో ఉంచుకొని దానిపై కూర్చోవడం లేదా ఏదైనా తీసుకోవడానికి వేగంగా క్రిందికి వంగడం వంటివి. అలా ఒత్తిడి పడటం వలన డిస్‌ప్లేపై పగుళ్లు సంభవించవచ్చు.</span></li>
<li><span class="li-content">మీరు తేమ లేదా దుమ్ముతో కూడిన నిర్దిష్ట పరిస్థితుల్లో కూడా మీ పరికరాన్ని ఉపయోగించవచ్చు, కానీ దాని IP రేటింగ్ పరిమితులు మరియు సాధారణ వినియోగ పరిమితుల్లోపు దాన్ని ఉపయోగించేలా జాగ్రత్త పడండి. అధిక తేమశాతం, లోతైన నీరు, ద్రవ ఒత్తిడి మరియు దుమ్ము పడటం వంటి అంశాలు గల వాతావరణ పరిస్థితుల్లో IP రేటింగ్ పరిమితులు దాటిపోవచ్చు. IP రేటింగ్‌ల గురించి మరింత సమాచారం కోసం, <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a> ను సందర్శించండి.</span></li>
<li><span class="li-content">మీ పరికరాన్ని శుభ్రపరచడానికి మెత్తటి తడి వస్త్రాన్ని ఉపయోగించండి.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> పరికరాన్ని జాగ్రత్తగా నిర్వహించండి మరియు దీనిని అధిక లేదా తక్కువ ఉష్ణోగ్రతలలో ఉపయోగించవద్దు. <span class="keep-together">-10°C</span> <span class="keep-together">(+14°F)</span> కన్నా తక్కువ లేదా <span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span> కంటే ఎక్కువ ఉష్ణోగ్రతలలో మీ పరికరాన్ని ఉపయోగించకండి. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> మీ పరికరాన్ని మంటకు లేదా వెలిగించిన పొగాకు ఉత్పత్తులకు సమీపంలో ఉంచవద్దు.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Sony Mobile మరమ్మతు భాగస్వాములు మాత్రమే మీ పరికరంపై సర్వీసు విధానాలను నిర్వహించాలి. మీ పరికరంలోని భాగాలను విడగొట్టడానికి ప్రయత్నించవద్దు. </span></li>
<li><span class="li-content">అవసరమైనప్పుడు లేదా చేయమని అడిగినప్పుడు, మీ పరికరాన్ని ఉపయోగించడం ఆపివేయండి లేదా మీ పరికరంలోని రేడియో ప్రసార కార్యాచరణను నిలిపివేయండి.</span></li>
<li><span class="li-content">మీ పరికరంపై లేదా మీ ఉపకరణాలపై అయస్కాంతపు మాధ్యమాల (డిస్క్‌లు, క్రెడిట్ కార్డ్‌లు మొ.) ప్రభావం పడేలా ఉంచవద్దు.</span></li>
<li><span class="li-content">మీ పరికరం ఉపయోగిస్తున్నప్పుడు లేదా ఛార్జ్ చేస్తున్నప్పుడు వేడెక్కుతుంది. వేడి నుంచి చిరాకు లేదా అసౌక్యమును నిరోధించడానికి, ఎక్కువ సమయం చర్మం వద్ద ఉంచడం నివారించండి మరియు తగినంత వెంటిలేషన్ ఉందని నిర్ధారించుకోండి. ఎక్కువ నిడివి ఫోన్ కాల్‌ల కోసం హెడ్‌సెట్‌ను ఉపయోగించండి.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>కంటి చూపు ఆరోగ్య సంరక్షణ రిమైండర్ (తైవాన్)</h2><div>
<p>Sony Mobile మీ గురించి జాగ్రత్తలు తీసుకుంటుంది, దయచేసి మీ కళ్లు ఆరోగ్యవంతంగా ఉండేలా చూసుకోండి, కళ్లకు శ్రమ కలిగించవద్దు. స్నేహపూర్వక రిమైండర్: అత్యధిక సమయంపాటు ఉపయోగించడం వలన కంటి చూపు దెబ్బతినవచ్చు. మేము మీరు ఇలా చేయమని సిఫార్సు చేస్తున్నాము:</p>
<ol>
<li><span class="li-content">30 నిమిషాలపాటు ఉపయోగించిన తర్వాత 10 నిమిషాలపాటు విరామం తీసుకోండి.</span></li>
<li><span class="li-content">రెండు సంవత్సరాలు లేదా అంతకంటే తక్కువ వయస్సు గల పిల్లలు స్క్రీన్‌ను చూడకూడదు. రెండు సంవత్సరాలు కంటే ఎక్కువ వయస్సు గల పిల్లలు, స్క్రీన్‌ను రోజులో ఒక గంట కంటే ఎక్కువ సమయం చూడకూడదు.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>అత్యవసర కాల్‌లు</h2><div>
<p>అన్ని పరిస్థితుల్లోనూ కాల్‌లకు హామీ ఇవ్వబడదు. అత్యవసర కమ్యూనికేషన్ కోసం ఎన్నడూ మొబైల్ పరికరాలపై మాత్రమే ఆధారపడవద్దు. అన్ని ప్రాంతాల్లో, అన్ని నెట్‌వర్క్‌ల్లో లేదా నిర్దిష్ట నెట్‌వర్క్ సర్వీసులు మరియు/లేదా మొబైల్ పరికర ఫీచర్‌లను ఉపయోగించినప్పుడు కాల్‌లు చేయడం సాధ్యం కాకపోవచ్చు.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>కొన్ని పరికరాలు అత్యవసర కాల్‌లతోసహా వాయిస్ కాల్‌లకు మద్దతు ఇవ్వకపోవచ్చు.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>పిల్లలు</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> పిల్లలకు దూరంగా ఉంచండి. మొబైల్ పరికరాలు లేదా అనుబంధ పరికరాలతో ఆడటానికి పిల్లలను అనుమతించవద్దు. వారు తమను తాము లేదా ఇతరులను గాయపరచవచ్చు. పరికరాల్లో తొలగించగల చిన్న భాగాలు ఉండవచ్చు మరియు అవి నోటిలో అడ్డుకునే ప్రమాదం ఉంది. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>ఛార్జ్ చేయడం</h2><div>
<p>Sony బ్రాండ్-యేతర ఛార్జింగ్ పరికరాలను ఉపయోగించడం వలన భద్రతా ప్రమాదాలు జరిగే అవకాశం ఎక్కువగా ఉంటుంది.</p>
<ul>
<li><span class="li-content">పరికరంపై సూచించిన విధంగా మాత్రమే ఛార్జర్‌ను విద్యుత్ వనరులకు కనెక్ట్ చేయండి.</span></li>
<li><span class="li-content">బ్యాటరీని <span class="keep-together">+5°C (+41°F)</span> మరియు <span class="keep-together">+45°C (+113°F)</span> ఉష్ణోగ్రతల మధ్య ఛార్జ్ చేయండి.</span></li>
<li><span class="li-content">USB కేబుల్ ఉపయోగించి మీ పరికరాన్ని ఛార్జ్ చేస్తున్నప్పుడు, కాలు పడని, మడత పడని లేదా పాడై లేదా ఒత్తిడికి గురయ్యే విధంగా USB కేబుల్‌ను ఉంచలేదని నిర్ధారించుకోండి.</span></li>
<li><span class="li-content">పరికరం పూర్తిగా ఛార్జ్ అయినప్పుడు విద్యుత్ సరఫరా నుండి డిస్‌కనెక్ట్ చేయండి. విద్యుత్ సరఫరాకు కనెక్ట్ చేసినప్పుడు, కొంత స్థాయిలో విద్యుత్ వృధా అవుతుంది.</span></li>
<li><span class="li-content">USB కేబుల్‌ను కాకుండా అడాప్టర్‌ను పట్టుకుని అవుట్‌లెట్ నుండి ఛార్జర్‌ను వేరు చేయండి. ఈ విధంగా చేయడం వలన కేబుల్ పాడయ్యే అవకాశం తక్కువగా ఉంటుంది.</span></li>
<li><span class="li-content">విద్యుత్ ఘాతానికి గురయ్యే ప్రమాదాన్ని నివారించడానికి ఛార్జర్ శుభ్రపరచడానికి ముందు దానిని అన్‌ప్లగ్ చేయండి.</span></li>
<li><span class="li-content">ఛార్జర్‌ను బాహ్య ప్రాంతాల్లో లేదా డంప్ ప్రాంతాల్లో ఉపయోగించవద్దు.</span></li>
<li><span class="li-content">మండే స్వభావం గల పదార్ధాలకు సమీపంలో పరికరాన్ని ఛార్జ్ చేయవద్దు, ఎందుకంటే దీని వేడి కారణంగా అగ్ని ప్రమాదం సంభవించవచ్చు.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>USB కేబుల్ లేదా ప్లగ్‌ను మార్చడానికి లేదా సవరించడానికి ప్రయత్నించవద్దు. విద్యుత్ అవుట్‌లెట్‌లో సరిపోకపోతే ప్లగ్‌ను బలవంతంగా ఉంచడానికి ప్రయత్నించవద్దు ఎందుకంటే దీని వలన విద్యుత్ ఘాతానికి గురయ్యే అవకాశం ఉంది. బదులుగా, సరైన సాకెట్ రకాన్ని ఇన్‌స్టాల్ చేయడానికి అర్హత గల విద్యుత్ పనులు చేసే వ్యక్తిని సంప్రదించండి.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>బ్యాటరీ</h2><div>
<p>రీఛార్జబుల్ బ్యాటరీని సక్రమంగా నిర్వహించడం వలన దీర్ఘకాలం పని చేస్తుంది. Sony అందించిన బ్యాటరీ IEC62133, IEC61960, GB/T18287-2013 (2016 సంవత్సరం కన్నా ముందు లాంచ్ అయిన ఉత్పత్తుల కోసం వర్తిస్తాయి); GB31241-2014 (2016 సంవత్సరం తర్వాత లాంచ్ అయిన ఉత్పత్తుల కోసం వర్తిస్తాయి) మరియు GB4943.1లకు అనుకూలంగా ఉంటుంది. నూతన లేదా నిష్క్రియ బ్యాటరీలు కొంతకాలం పాటు తక్కువ సామర్థ్యాన్ని కలిగి ఉంటాయి. పనితీరు ఉష్ణోగ్రతలు, సిగ్నల్ బలం, వినియోగ పద్ధతులు, ఎంచుకున్న ఫీచర్‌లు మరియు వాయిస్ లేదా డేటా ప్రసారాలపై ఆధారపడి ఉంటుంది.</p>
<p>Sony బ్రాండ్-యేతర బ్యాటరీలు మరియు బ్యాటరీ ప్యాక్‌ల వాడకం వలన భద్రతా ప్రమాదాలు జరిగే అవకాశం ఎక్కువగా ఉంటుంది. మూడవ పక్ష బ్యాటరీల వాడకం వలన అగ్ని ప్రమాదం, ప్రేలుడు, లీకేజ్ లేదా ఇతర ప్రమాదాలు సంభవించవచ్చు.</p>
<ul>
<li><span class="li-content">బ్యాటరీని అదే ఉద్దేశించిన పనులు కోసం మాత్రమే ఉపయోగించండి.</span></li>
<li><span class="li-content">బ్యాటరీని తీవ్ర ఉష్ణోగ్రతలకు ఉదాహరణకు, <span class="keep-together">+55°C (+131°F)</span> కంటే ఎక్కువ ఉష్ణోగ్రతలకు గురి చేయవద్దు.</span></li>
<li><span class="li-content">అత్యధిక బ్యాటరీ సామర్థ్యం కోసం, బ్యాటరీని గది ఉష్ణోగ్రత వద్ద ఉపయోగించండి. బ్యాటరీని తక్కువ ఉష్ణోగ్రతల వద్ద ఉపయోగిస్తే, బ్యాటరీ సామర్థ్యం తగ్గిపోతుంది.</span></li>
<li><span class="li-content">మొదటిసారి ఉపయోగించడానికి ముందు బ్యాటరీని పూర్తిగా ఛార్జ్ చేయండి.</span></li>
<li><span class="li-content">బ్యాటరీని మీ నోటిలో పెట్టుకోవద్దు.</span></li>
<li><span class="li-content">బ్యాటరీతో ఇతర లోహ వస్తువులను తాకవద్దు.</span></li>
<li><span class="li-content">Sony Mobile మరమ్మతు భాగస్వాములు మాత్రమే అంతర్నిర్మిత బ్యాటరీలను తొలగించాలి లేదా భర్తీ చేయాలి.</span></li>
<li><span class="li-content">తొలగించగల బ్యాటరీని తీసివేయడానికి ముందు పరికరాన్ని ఆపివేయండి.</span></li>
<li><span class="li-content">IEEE-1725 ప్రమాణం ప్రకారం పరికరంతో ఉపయోగించడానికి ఆమోదించబడిన మరొక Sony బ్యాటరీతో మాత్రమే బ్యాటరీని భర్తీ చేయండి.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> బ్యాటరీ యొక్క పర్యావరణ సంరక్షణ వినియోగ వ్యవధి (EPUP) 5 సంవత్సరాలు.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>మెమరీ కార్డ్</h2><div>
<p>ఒకవేళ పరికరం పూర్తిగా ఒక తొలగించగల మెమరీ కార్డ్‌తో అందినట్లయితే, కొనుగోలు పరికరంతో సాధారణంగా ఇది అనుకూలంగా ఉంటుంది కానీ ఇతర పరికరాలతో లేదా వాటి మెమరీ కార్డ్‌ల సామర్థ్యాలతో అనుకూలంగా ఉండకపోవచ్చు. కొనుగోలు లేదా ఉపయోగించడానికి ముందు అనుకూలత కోసం ఇతర పరికరాలను తనిఖీ చేయండి. పరికరం మెమరీ కార్డ్‌‌ రీడర్‌ను కలిగి ఉంటే, కొనుగోలు లేదా ఉపయోగించడానికి ముందు అనుకూలత కోసం ఇతర పరికరాలను తనిఖీ చేయండి.</p>
<p>మెమరీ కార్డ్‌లు సాధారణంగా షిప్పింగ్‌కు ముందు ఫార్మెట్ చేయబడతాయి. మెమరీ కార్డ్‌ను మళ్ళీ ఫార్మెట్ చేయడానికి, అనుకూల పరికరాన్ని ఉపయోగించండి. వివరాల కోసం, పరికరం యొక్క ఆపరేటింగ్ సూచనలను చూడండి లేదా సంబంధిత Sony సంప్రదింపు కేంద్రాన్ని సంప్రదించండి.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>మెమరీ కార్డ్ ఉపయోగంపై జాగ్రత్తలు</h3><div>
<div class="p"> <ul>
<li><span class="li-content">మెమరీ కార్డ్‌ని తేమ గల ప్రదేశాల్లో ఉంచవద్దు.</span></li>
<li><span class="li-content">మీ చేతితో లేదా ఏదైనా లోహ వస్తువుతో టెర్మినల్ కనెక్షన్‌లను తాకవద్దు.</span></li>
<li><span class="li-content">మెమరీ కార్డ్‌ని బద్దలుకొట్టకండి లేదా వంచకండి.</span></li>
<li><span class="li-content">మెమరీ కార్డ్‌ భాగాలను విడదీయవద్దు లేదా సవరించడానికి ప్రయత్నించకండి.</span></li>
<li><span class="li-content">తేమ లేదా హరింప జేసే ప్రదేశాల్లో లేదా వేసవిలో మూసిన కారులో, సూర్యకాంతికి నేరుగా లేదా హీటర్ దగ్గర మొదలైన అధిక ఉష్ణోగ్రత గల ప్రాంతాల్లో మెమరీ కార్డ్‌ను ఉపయోగించకండి లేక నిల్వ చేయకండి.</span></li>
<li><span class="li-content">దుమ్ము, ధూళి లేదా బాహ్య వస్తువులు మెమరీ కార్డ్ స్లాట్‌లోకి వెళ్లకుండా చూసుకోండి.</span></li>
<li><span class="li-content">మీరు మెమరీ కార్డ్‌ని సరిగ్గా చేర్చారని తనిఖీ చేసుకోండి. మెమరీ కార్డ్ పూర్తిగా చేర్చబడకుంటే సరిగ్గా పని చేయకపోవచ్చు.</span></li>
<li><span class="li-content">ముఖ్యమైన డేటా యొక్క బ్యాక్అప్ కాపీ రూపొందించాలని మేము సిఫార్సు చేస్తున్నాము. మీ మెమరీ కార్డ్‌లో నిల్వ చేసిన కంటెంట్ కోల్పోవటానికి లేదా నష్టపోవడానికి మేము బాధ్యులు కాదు.</span></li>
<li><span class="li-content">పరికరం ఆన్‌లో ఉన్నప్పుడు మెమరీ కార్డ్‌ను తొలగించవద్దు. పరికరం ఆన్‌లో ఉన్నప్పుడు మీరు దీన్ని తీస్తే రికార్డ్ చేసిన డేటా నష్టపోవచ్చు లేదా కోల్పోవచ్చు.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM కార్డ్</h2><div>
<p>ఇది మీ SIM కార్డ్ లేదా మీ పరికరానికి శాశ్వతంగా హాని కలిగించవచ్చు గనుక మీ SIM కార్డ్ స్లాట్‌కు సరిపడని SIM కార్డ్‌ను చొప్పించకండి.  మీ స్వంత లేదా మరొక పరికరంలోకి చొప్పించడానికి అడాప్టర్ అవసరమైతే, అవసరమైన అడాప్టర్ లేకుండా నేరుగా SIM కార్డ్‌ను చొప్పించవద్దు.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>సరిపడని లేదా సవరించిన SIM కార్డ్‌ల ఉపయోగం ద్వారా సంభవించే ఎలాంటి నష్ట పరిహారానికి Sony వారంటీ ఇవ్వదు మరియు బాధ్యత వహించదు.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>ఆంటెన్నా</h2><div>
<p>Sony మార్కెట్ చేయని ఆంటెన్నా పరికరాల వాడకం వలన మొబైల్ పరికరాలు పాడు కావచ్చు, పనితీరు మందగించవచ్చు మరియు స్పెసిఫిక్ అబ్జార్ప్షన్ రేట్ (SAR) స్థాయిలు నిర్ధారిత పరిమితులు కంటే ఎక్కువ ఉత్పత్తి కావచ్చు. అంటెన్నాను మీ చేతితో మూయవద్దు దీని వలన కాల్ నాణ్యత మరియు పవర్ స్థాయిలు ప్రభావితం కావచ్చు మరియు మాట్లాడే మరియు స్టాండ్‌బై సమయాలను తగ్గించవచ్చు.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>ప్రేలుడు సంభవించే ప్రాంతాలు</h2><div>
<p>ఇది అరుదైనది, కానీ మీ ఎలక్ట్రానిక్ పరికరం చిన్న చిన్న మెరుపులను ఉత్పత్తి చేయవచ్చు. ప్రేలుడు సంభవించే ప్రాంతాల్లో ఈ చిన్న మెరుపులు కారణంగా ప్రేలుడు లేదా అగ్ని ప్రమాదం జరగవచ్చు, దీని వలన శరీరం తీవ్రంగా కాలిపోవచ్చు లేదా మరణం కూడా సంభవించవచ్చు. ప్రేలుడు సంభవించే ప్రాంతాలు చాలా అరుదు, కాని ఎల్లప్పుడూ ప్రధానంగా గుర్తించబడి ఉంటాయి.</p>
<ul>
<li><span class="li-content">ప్రేలుడు సంభవించే ఏవైనా ప్రాంతాల్లో మీ పరికరాన్ని ఆపివేయండి.</span></li>
<li><span class="li-content">పెట్రోల్ స్టేషన్, ఆయిల్ డిపో, కెమికల్ ఫ్యాక్టరీ లేదా ఇతర మండే మరియు ప్రేలుడు సంభవించే ప్రాంతాల వంటి, ప్రేలుడు సంభవించే ప్రాంతాల్లో మీ పరికరాన్ని ఉపయోగించవద్దు.</span></li>
<li><span class="li-content">మండే స్వభావం గల పదార్ధాలకు సమీపంలో పరికరాన్ని ఛార్జ్ చేయవద్దు, ఎందుకంటే దీని వేడి కారణంగా అగ్ని ప్రమాదం సంభవించవచ్చు.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>ప్రేలుడు సంభవించే ప్రాంతాలు</h3><div>
<p>ప్రేలుడు చర్యలతో అంతరాయాన్ని నివారించడానికి ప్రేలుడు సంభవించే లేదా <span class=" bold">“టూ-వే రేడియోను ఆపివేయండి”</span> అని హెచ్చరికను ఉంచిన ప్రాంతాల్లో మీ అన్ని ఎలక్ట్రానిక్ పరికరాలను ఆపివేయండి. ప్రేలుడు పదార్ధాలను పేల్చడానికి నిర్మాణ సిబ్బంది తరచూ రిమోట్ కంట్రోల్ RF పరికరాలను ఉపయోగిస్తారు.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>అనుబంధ పరికరాలు</h2><div>
<p>అనుబంధ పరికరాలు RF బహిర్గతాన్ని, రేడియో పనితీరును, శబ్ద తీవ్రతను, ఎలక్ట్రిక్ భద్రతా మరియు ఇతర అంశాలను ప్రభావితం చేయవచ్చు.</p>
<div class="p">Sony నకిలీ అనుబంధ పరికరాలను పరీక్షించదు మరియు ఇటువంటి అనుబంధ పరికరాలు వలన సంభవించే పరికర వైఫల్యాలకు వారంటీ వర్తించదు. నకిలీ అనుబంధ పరికరాలు మరియు భాగాలు మీ ఆరోగ్యానికి లేదా భద్రతకు హాని కలిగించవచ్చు.  నకిలీ అనుబంధ పరికరాలు వలన పనితీరు మందగించవచ్చు, పరికరం పాడు కావచ్చు, అగ్ని ప్రమాదం, విద్యుత్ ఘాతం లేదా గాయం సంభవించవచ్చు. మూడవ-పక్ష అనుబంధ పరికరాలను ఉపయోగించడం వలన నివేదించిన SAR స్థాయిలు కాకుండా వేరేవి ఉండవచ్చు.<ul>
<li><span class="li-content">ఈ పరికరంతో ఉద్దేశించబడిన Sony-బ్రాండెడ్ అసలు అనుబంధ పరికరాలను మాత్రమే ఉపయోగించండి.</span></li>
<li><span class="li-content">Sony మొబైల్ మరమ్మతు భాగస్వాములను మాత్రమే సంప్రదించండి.</span></li>
<li><span class="li-content">మీరు అసౌకర్యంగా భావించే లేదా పరికరం ఒత్తిడికి గురయ్యే విధంగా Bluetooth హెడ్‌సెట్‌ను ధరించవద్దు/ఉపయోగించవద్దు.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>వ్యక్తిగత వైద్య పరికరాలు</h2><div>
<p>మొబైల్ పరికరాలు మరియు రేడియో ట్రాన్స్‌మిటర్లతో ఉన్న పరికరాలు అమర్చిన వైద్య ఉపకరణాన్ని ప్రభావితం చేయవచ్చు. వ్యక్తిగత వైద్య పరికరాలకు సమీపంలో పరికరాన్ని ఉపయోగించే ముందు, వైద్యుడు మరియు వైద్య పరికరం తయారీదారులను సంప్రదించండి.</p>
<ul>
<li><span class="li-content">అధీకృత వైద్య సిబ్బందితో సంప్రదించండి మరియు పేస్‌మేకర్ల లేదా ఇతర వైద్య పరికరాలు లేదా ఉత్పత్తిని ఉపకరణ సమీపంలో ఉపయోగించే ముందు వైద్య పరికరం తయారీదారు ద్వారా అందించిన సూచనలను చూడండి.</span></li>
<li><span class="li-content">మీరు పేస్‌మేకర్ లేదా ఇతర వైద్య పరికరాలకు అత్యంత సమీపంలో ఉంటే లేదా మీరు ఆసుపత్రిలో ఉన్నా లేదా మీరు పేస్‌మేకర్ కలిగి ఉంటే లేదా మీకు సరిగ్గా వినబడకుంటే లేదా వినికిడి పరికరాన్ని ఉపయోగిస్తుంటే, దయచేసి అధీకృత వైద్యులను సంప్రదించండి మరియు ఉత్పత్తిని ఉపయోగించే ముందు వైద్య పరికరం తయారీదారు నుండి అందించబడిన సూచనలను చూడండి.</span></li>
<li><span class="li-content">అంతరాయాన్ని తగ్గించేందుకు మీ పరికరం మరియు వైద్య పరికరం మధ్య కనీసం <span class="keep-together">15 సెం.మీ. (6 అంగుళాలు)</span> దూరం ఉండేలా చూసుకోండి.</span></li>
<li><span class="li-content">అంతరాయం కలగవచ్చని మీరు సందేహిస్తే, మీ పరికరాన్ని ఆపివేయండి.</span></li>
<li><span class="li-content">పరికరాన్ని మీ చొక్కా జేబులో పెట్టి తీసుకెళ్లకండి.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>డ్రైవ్ చేయడం</h2><div>
<p>కొన్ని సందర్భాల్లో, బాహ్య యాంటీనాతో హ్యాండ్స్‌ఫ్రీ సామగ్రిని ఉపయోగిస్తే మినహా వాహన తయారీదారులు వారి వాహనాల్లో మొబైల్ పరికరాల వాడకాన్ని నిషేధించవచ్చు. </p>
<ul>
<li><span class="li-content">వాహనంలోని ఎలక్ట్రానిక్ సిస్టమ్‌లను మొబైల్ పరికరం లేదా Bluetooth హ్యాండ్స్‌ఫ్రీ అంతరాయం కలిగించవని ఖచ్చితంగా తెలుసుకోవడానికి వాహన తయారీదారు ప్రతినిధిని సంప్రదించండి.</span></li>
<li><span class="li-content">ప్రతిసారి డ్రైవ్ చేస్తున్నప్పుడు పూర్తి ఏకాగ్రతను డ్రైవ్ చేయడంపై మాత్రమే ఉంచండి మరియు డ్రైవ్ చేస్తున్నప్పుడు మొబైల్ పరికరాల వాడకం గురించి స్థానిక చట్టాలను అనుసరించండి.</span></li>
<li><span class="li-content">కారులోని ఎయిర్ బ్యాగ్ పైన ఉండేలా మీ పరికరాన్ని ఉంచవద్దు లేదా వైర్‌లెస్ సామగ్రిని ఇన్‌స్టాల్ చేయవద్దు.</span></li>
<li><span class="li-content">మీరు మొబైల్ పరికరాలు లేదా అనుబంధ పరికరాలను ఉంచిన మీ వాహనంలోని కంపార్ట్‌మెంట్‌లో ప్రేలుడు పదార్ధాలు, మండే స్వభావం గల ద్రవాలు లేదా వాయువులను రవాణా లేదా నిల్వ చేయవద్దు.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS/స్థాన ఆధారిత విధులు</h2><div>
<p>కొన్ని పరికరాలు GPS/స్థాన ఆధారిత విధులను అందిస్తాయి. స్థాన-గుర్తింపు విధి "ఉన్నది ఉన్నట్లు"గా మరియు "అన్ని దోషాలతో" అందించబడింది. Sony ఇటువంటి స్థాన సమాచారం యొక్క ఖచ్చితత్వానికి ఎలాంటి సూచనను లేదా వారంటీ ఇవ్వదు.</p>
<p>పరికరం యొక్క స్థాన-ఆధారిత సమాచార వినియోగం నిర్విరామంగా లేదా దోషరహితంగా ఉండకపోవచ్చు మరియు నెట్‌వర్క్ సర్వీసు లభ్యతపై కూడా ఆధారపడి ఉండవచ్చు. దయచేసి భవనం లోపల లేదా భవనం పక్క ప్రాంతాలు వంటి నిర్దిష్ట ప్రాంతాల్లో పనితనం నెమ్మదిగా ఉండవచ్చని లేదా నిరోధించబడవచ్చని గమనించండి.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>డ్రైవ్ చేస్తున్నప్పుడు అంతరాయం కలిగించే విధంగా GPS పనితనాన్ని ఉపయోగించవద్దు.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>ఫ్లైట్ మోడ్</h2><div>
<p>పరికరంలో అందుబాటులో ఉన్నట్లయితే Bluetooth మరియు వైర్‌లెస్ లోకల్ ఏరియా నెట్‌వర్క్ (WLAN) పనితనాలను ఫ్లైట్ మోడ్‌లో ఎనేబుల్ చేయవచ్చు, కాని ఎయిర్‌క్రాప్ట్‌లో లేదా రేడియో ప్రసారాలను నిషేధించిన ఇతర ప్రాంతాల్లో నిషేధించబడవచ్చు. ఇటువంటి ప్రాంతాల్లో, దయచేసి Bluetooth లేదా WLANను ఫ్లైట్ మోడ్‌లో కూడా ఎనేబుల్ చేయడానికి ముందు సరైన అధికారులను సంప్రదించండి.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>మాల్వేర్</h2><div>
<p>మాల్వేర్ అనేది పరికరానికి హాని కలిగించే సాఫ్ట్‌వేర్. మాల్వేర్ లేదా హానికరమైన అప్లికేషన్‌లు వైరస్లు, వార్మ్స్, స్పైవేర్ మరియు ఇతర అనవసర ప్రోగ్రామ్‌లను కలిగి ఉండవచ్చు. పరికరం ఇలాంటి ప్రయత్నాలను ఎదుర్కొనేందుకు భద్రతా చర్యలను అమలు చేసినప్పటికీ, పరికరం ఇటువంటి మాల్వేర్ ప్రవేశించకుండా నిరోధించగలదని Sony వారంటీ ఇవ్వదు లేదా సూచించదు. అయినప్పటికీ, మీరు తెలియని మూలాల నుండి సందేశాలను తెరవకపోవడం లేదా స్పందించకుండా ఉండడం ద్వారా, ఇంటర్నెట్ ప్రాప్యత నమ్మదగిన సేవలను ఉపయోగించడం ద్వారా మరియు తెలిసిన, విశ్వసనీయ మూలాల నుండి మాత్రమే మొబైల్ పరికరంకు కంటెంట్ డౌన్‌లోడ్ చేయడం ద్వారా, కంటెంట్‌ను డౌన్‌లోడ్ చేస్తున్నప్పుడు లేదా అప్లికేషన్‌లను అంగీకరించేటప్పుడు జాగ్రత్త వహించి మాల్వేర్ దాడులను తగ్గించవచ్చు.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>వ్యక్తిగత సమాచార సంరక్షణ</h2><div>
<p>పరికరం పారవేసేందుకు ముందు వ్యక్తిగత డేటాను తొలగించండి. డేటాను తొలగించడానికి, మాస్టర్ రీసెట్ చేయండి. పరికరం యొక్క మెమరీ నుండి తొలగించబడిన డేటా పునరుద్ధరించబడుతుందని నిర్ధారించలేము. Sony సమాచారం యొక్క పునరుద్ధరణకు వారంటీ ఇవ్వదు మరియు ఒక మాస్టర్ రీసెట్ చేసిన తర్వాత కూడా సమాచార బహిర్గతమైతే ఎలాంటి బాధ్యత వహించదు.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>పాత ఎలక్ట్రికల్ మరియు ఎలక్ట్రానిక్ సామగ్రిని పారవేయడం (స్వతంత్ర భారతదేశంలో వర్తిస్తాయి)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> ఈ చిహ్నం ఈ ఉత్పత్తి మరియు దాని భాగాలు, వినియోగితాలు, భాగాలు లేదా విడిభాగాలను గృహ వ్యర్థ పదార్ధం వలె పరిగణించకూడదని మరియు వ్యర్థ పదార్ధాల డబ్బాల్లో పారవేయకూడదని సూచిస్తుంది. ఉత్పత్తి యజమానులు వారి ఉత్పత్తిని ఎలక్ట్రికల్ మరియు ఎలక్ట్రానిక్ సామగ్రిని రీసైక్లింగ్ చేసే సమీప సేకరణ కేంద్రంలో అప్పగించాలని పేర్కొంటున్నాము. మీ సహకారంతో సరైన విధంగా నాశనం చేయడానికి సాధ్యమవుతుంది &amp; పర్యావరణ కోసం/పర్యావరణానికి మరియు మానవుల ఆరోగ్యానికి తీవ్ర చెడు పర్యవసానాలు/ప్రమాదాలను నివారించడంలో సహాయపడుతుంది, సరిగ్గా నిర్వహించకపోవడం, ప్రమాదకర విచ్ఛిన్నం, పాడు కావడం మరియు/లేదా తగని ఇ-వేస్ట్ యొక్క రీసైక్లింగ్‌తో సహా తగని వ్యర్థ పదార్థ నాశనం వలన తీవ్ర పర్యవసానాలు సంభవించవచ్చు. మెటరియల్‌ల రీసైక్లింగ్ ప్రకృతి వనరులను ఉపయోగించడానికి సహాయపడుతుంది.</p>
<p>ఈ ఉత్పత్తి యొక్క రీసైక్లింగ్ గురించి మరింత వివరణాత్మక సమాచారం కోసం, దయచేసి మీ స్థానిక జనసంబంధ కార్యాలయానికి, మీ గృహ వ్యర్థ పదార్థాల నిర్వాహకులను లేదా మీరు కొనుగోలు చేసిన దుకాణ యజమానులను సంప్రదించండి. మీరు సహాయం కోసం భారతదేశంలోని మా కంపెనీ యొక్క టోల్ ఫ్రీ నంబర్‌కు కాల్ చేయవచ్చు.</p>
<p>టోల్ ఫ్రీ నంబర్: 1800-103-7799</p>
<p>ఉత్పత్తి రీసైక్లింగ్ కోసం www.sony.co.in ను సందర్శించండి.</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>ఎలక్ట్రికల్ &amp; ఎలక్ట్రానిక్ సామగ్రిలో హానికరమైన సామగ్రి యొక్క ఉపయోగంలో తగ్గింపు (స్వతంత్ర భారతదేశంలో వర్తిస్తుంది)</h3><div>
<p>ఈ ఉత్పత్తి మరియు దాని భాగాలు, వినియోగితాలు, భారతదేశం యొక్క ఈ-వేస్ట్ (నిర్వహణ) నియమాల హానికరమైన సామగ్రి పరిమితికి లోబడి ఉన్న భాగాలు మరియు విడిభాగాలు. సీసం, మెర్క్యురీ, హెక్సావేలేంట్ క్రోమియం, పోలీబ్రోమినేటెడ్ బైఫెనైల్స్ (PBB) మరియు పోలీబ్రోమినేటెడ్ డైఫెనైల్ ఈథర్స్ (PBDE) కోసం సజాతీయ పదార్థాల్లో పరిమితం చేసిన పదార్థాల అత్యధిక అనుమతించబడిన గరిష్ఠ సాంద్రతలు 0.1% బరువు మరియు ముందే చెప్పిన నియమం యొక్క షెడ్యూల్ 2లో మినహాయింపులు మినహా, కాడ్మియం కోసం సజాతీయ పదార్థాల్లో 0.01% బరువు.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>పాత ఎలక్ట్రికల్ మరియు ఎలక్ట్రానిక్ సామగ్రి మరియు బ్యాటరీని పారవేయడం (మిగిలిన ప్రపంచం)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> ఎలక్ట్రానిక్ పరికరం లేదా దాని ప్యాకేజింగ్‌పై ఈ చిహ్నం బ్యాటరీని కలిగి ఉన్న ఎలక్ట్రానిక్ పరికరాన్ని సాధారణ గృహ సంబంధిత వ్యర్థ పదార్థం వలె పరిగణించకూడదని సూచిస్తుంది. బదులుగా, దీనిని ఎలక్ట్రికల్ మరియు ఎలక్ట్రానిక్ సామగ్రి యొక్క రీసైక్లింగ్ కోసం ఉద్దేశించిన సేకరణ కేంద్రానికి అందజేయాలి. అంతర్గత బ్యాటరీలను తొలగించడానికి ప్రయత్నించవద్దు. అంతర్గత బ్యాటరీలను వ్యర్థ పదార్థాల నిర్వహణ కేంద్రం సభ్యులు లేదా శిక్షణ పొందిన సేవా నిపుణులు మాత్రమే తొలగించాలి.</p>
<p>ఈ పరికరం సరిగ్గా పారవేసారని నిర్ధారించడం ద్వారా, మీరు పర్యావరణానికి మరియు మానవుల ఆరోగ్యానికి సంభవించే తీవ్ర చెడు పర్యవసానాలను నివారించారు, ఈ పరికరాన్ని తగని వ్యర్థ పదార్థాల నిర్వహణకు అందించినట్లయితే చాలా చెడు పర్యవసానాలు సంభవిస్తాయి. మెటరియల్‌ల రీసైక్లింగ్ ప్రకృతి వనరులను ఉపయోగించడానికి సహాయపడుతుంది. ఈ పరికరం యొక్క రీసైక్లింగ్ గురించి మరింత సమాచారం కోసం, దయచేసి మీ స్థానిక పురపాలక అధికారులను, మీ గృహ వ్యర్థ పదార్థాల నిర్వహణ సేవను, మీరు పరికరాన్ని కొనుగోలు చేసిన దుకాణాన్ని లేదా Sony సంప్రదింపు కేంద్రాన్ని సంప్రదించండి. మీరు <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>లో కూడా రీసైక్లింగ్ సమాచారాన్ని పొందవచ్చు.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>ధ్వని తీవ్రత హెచ్చరిక</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>వినికిడి దెబ్బతినకుండా నివారించేందుకు, దీర్ఘకాలం పాటి అధిక వాల్యూమ్ స్థాయిలో వినవద్దు.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>లేజర్ ఉద్గారిణి మరియు సంబంధిత డ్రైవ్ సర్క్యుటీ కలిగి ఉన్న పరికరం కోసం</h2><div>
<p>లేజర్ టెక్నాలజీని ఉపయోగించి స్వీయ ఫోకస్ సెన్సార్.</p>
<p>IEC 60825-1:2014(మూడవ ఎడిషన్)తో అనుకూలంగా ఉన్న సింగిల్ దోషాలతో సహా అన్ని కారణాల వలన తగిన అంచనా వేయగల పరిస్థితులలో క్లాస్ 1 లేజర్ భద్రత పరిమితులలోపు ఉండడానికి లేజర్ అవుట్‌పుట్ రూపొందించబడింది.</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>3D వీక్షణ సామర్థ్యాలు గల పరికరాలు</h2><div>
<p>3D వీక్షణ సామర్థ్యం గల పరికరంతో తీసిన 3D చిత్రాలను వీక్షిస్తున్నప్పుడు, మీరు కళ్లపై ఒత్తిడి, చికాకు లేదా 3D-అనుకూల మానిటర్‌లో చిత్రాలను చూస్తున్నప్పుడు వికారం వంటి అసౌకర్యానికి గురి కావచ్చు. ఈ లక్షణాలను నివారించడానికి, మేము మీరు తరచూ విరామాలను తీసుకోవాలని సిఫార్సు చేస్తున్నాము. అయితే, వ్యక్తుల ఆధారంగా మారే అవకాశం ఉన్నందున మీరే విరామం తీసుకోవాల్సిన వ్యవధిని మరియు తీసుకోవాల్సిన విరామాల సంఖ్యను నిర్ణయించుకోవాలి. మీరు ఏదైనా అసౌకర్యానికి గురైతే, మీరు మామూలు స్థితికి తిరిగి చేరుకునే వరకు 3D చిత్రాలను వీక్షించడం ఆపివేయండి మరియు అవసరమైతే వైద్యుడిని సంప్రదించండి. అదనపు సమాచారం కోసం, మీరు ఈ పరికరంతో ఉపయోగిస్తున్న 3D పరికరం లేదా 3D సాఫ్ట్‌వేర్‌తో అందించిన నిర్వహణ సూచనలను చదవండి.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>పిల్లల కంటి చూపు ఇంకా అభివృద్ధి దశలో ఉంటుంది (ప్రత్యేకంగా 6 కంటే తక్కువ వయస్సు గల పిల్లల్లో). మీరు మీ పిల్లలను 3D చిత్రాలు చూసేందుకు అనుమతించడానికి ముందు పిల్లల వైద్యుడిని లేదా కంటి వైద్యుడిని సంప్రదించండి మరియు ఇటువంటి చిత్రాలను చూస్తున్నప్పుడు ఎగువన పేర్కొన్న జాగ్రత్తలు పాటిస్తున్నట్లు నిర్ధారించుకోండి.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>యు.ఎస్‌లో TTY టెర్మినల్‌లు</h2><div>
<p>మీరు మీ Sony Mobile పరికరంతో మీ TTY టెర్మినల్‌ను ఉపయోగించవచ్చు. ప్రత్యేక అవసరాలతో వ్యక్తుల కోసం ప్రాప్యతా లక్షణాల మరియు పరిష్కారాల సమాచారం కోసం, దయచేసి <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a>ను సందర్శించండి లేదా Sony Mobileను 1-866-766-9374 వద్ద సంప్రదించండి.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>సామగ్రి ప్రకటన</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> పరికర డాక్యుమెంటేషన్‌లో పేర్కొన్న షరతులు ప్రకారం పరికరాన్ని అమలు చేసినప్పుడు, పర్యావరణ పరిరక్షణ వినియోగ వ్యవధి (EPUP) 10 సంవత్సరాలు.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. EEP లో హానికరమైన సామగ్రి యొక్క పేరు మరియు అంశం</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>భాగం పేరు</p> </td>
<td class="p" colspan="6"> <p>హానికరమైన సామగ్రి</p> </td>
</tr>
<tr>
<td class="p"> <p>సీసం (Pb)</p> </td>
<td class="p"> <p>మెర్క్యూరీ (Hg)</p> </td>
<td class="p"> <p>కాడ్మియం (Cd)</p> </td>
<td class="p"> <p>హెక్సావాలెంట్ క్రోమియం (Cr(VI))</p> </td>
<td class="p"> <p>పోలీబ్రోమినేటెడ్ బైఫెనైల్స్ (PBB)</p> </td>
<td class="p"> <p>పోలీబ్రోమినేటెడ్ డైఫెనైల్ ఈథర్స్ (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>పరికరం</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>బ్యాటరీ</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>విడి భాగాలు మరియు ఛార్జర్‌లు</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>ఈ ఫారమ్ SJ/T 11364 లో పేర్కొన్న ఏర్పాటుతో అనుగుణంగా తయారు చేయబడింది.</p><p>0: ఈ భాగం కోసం అన్ని సజాతీయ సామగ్రిలో ఉన్న ఈ హానికరమైన అంశం GB/T 26572లో పేర్కొన్న పరిమితి కంటే తక్కువగా ఉందని సూచిస్తుంది.</p> <p>X: ఈ భాగం కోసం కనీసం ఒక సజాతీయ సామగ్రిలో ఉన్న ఈ హానికరమైన అంశం GB/T 26572లో పేర్కొన్న పరిమితి కంటే ఎక్కువగా ఉందని సూచిస్తుంది. (ప్రస్తుతం ఏలాంటి ప్రత్యామ్నాయ సాంకేతికలు ఉపయోగించలేరు.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>